[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ybc8",
      "occurrenceNote": "“When Noah was 600 years old” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "In",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "six",
          "occurrence": 1
        },
        {
          "word": "hundredth",
          "occurrence": 1
        },
        {
          "word": "year",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "Noah’s",
          "occurrence": 1
        },
        {
          "word": "life",
          "occurrence": 1
        }
      ],
      "quoteString": "In the six hundredth year of Noah’s life",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "nhb3",
      "occurrenceNote": "“when Noah was 601 years old” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "six",
          "occurrence": 1
        },
        {
          "word": "hundred",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "first",
          "occurrence": 1
        },
        {
          "word": "year",
          "occurrence": 1
        }
      ],
      "quoteString": "in the six hundred and first year",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "rp2j",
      "occurrenceNote": "The word “third” is the ordinal number for three. Alternate translation: “After traveling for three days” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "On",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "third",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        }
      ],
      "quoteString": "On the third day",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "aa8z",
      "occurrenceNote": "The word “second” is the ordinal number for two. Alternate translation: “again” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "second",
          "occurrence": 1
        },
        {
          "word": "time",
          "occurrence": 1
        }
      ],
      "quoteString": "a second time",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "xfn1",
      "occurrenceNote": "“third” is the ordinal number for three. It can be stated without the ordinal number. Alternate translation: “After two days” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 25
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "On",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "third",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        }
      ],
      "quoteString": "On the third day",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "c4an",
      "occurrenceNote": "The word “second” is an ordinal number. Alternate translation: “again” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "second",
          "occurrence": 1
        },
        {
          "word": "time",
          "occurrence": 1
        }
      ],
      "quoteString": "a second time",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "qus3",
      "occurrenceNote": "The word “third” is an ordinal number. Alternate translation: “after the second day” (See: [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "third",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        }
      ],
      "quoteString": "on the third day",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
